Subject: Re: [PATCH] git-mv is not able to handle big directories

From: [email-masked] (Randal L. Schwartz)
Date: 23 Nov 2005 06:29:11 -0800

>>>>> "Alexander" == Alexander Litvinov <[email-masked]> writes:

Alexander> I have made this change. I also belive it will work on earlier perl but I 
Alexander> can't test this.

This patch looks good back to 5.5.  I didn't execute it either, but
the Perl version installed in my head gave it a thumbs-up. :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!